#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 HStringTemplate
version:              0.8.8
visibility:           public
id:                   HStringTemplate-0.8.8-DaebBWRA6k49tpwdq7WoFp
key:                  HStringTemplate-0.8.8-DaebBWRA6k49tpwdq7WoFp
license:              BSD-3-Clause
maintainer:           s.clover@gmail.com
author:               Sterling Clover
synopsis:             StringTemplate implementation in Haskell.
description:          A port of the Java library by Terrence Parr.
category:             Text
abi:                  3e0ea3b725001f4e154864b6a2717c35
exposed:              True
exposed-modules:
    Text.StringTemplate Text.StringTemplate.Base
    Text.StringTemplate.Classes Text.StringTemplate.GenericStandard
    Text.StringTemplate.QQ

hidden-modules:
    Text.StringTemplate.Instances Text.StringTemplate.Group
    Text.StringTemplate.Renderf

import-dirs:          /usr/lib/ghc-9.0.2/site-local/HStringTemplate-0.8.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/HStringTemplate-0.8.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hstringtemplate
hs-libraries:         HSHStringTemplate-0.8.8-DaebBWRA6k49tpwdq7WoFp
depends:
    array-0.5.4.0 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh parsec-3.1.14.0
    pretty-1.1.3.6 syb-0.7.2.2-KYctT8xvO452aGvebEW3ui
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:
    /usr/share/doc/haskell-hstringtemplate/html/HStringTemplate.haddock

haddock-html:         /usr/share/doc/haskell-hstringtemplate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

